map: Packed
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 2cc4e666-4b8c-470a-9d92-032e0ddbf7ec
  playerICName: Brian Darmidge
  playerOOCName: 3LetterFederalAgent
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 257842f5-9733-4be8-a28f-ee32987c6741
  playerICName: Fish Mcleod
  playerOOCName: ADM_F
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 40f7de89-0618-454b-ba6d-6e7b1060b66a
  playerICName: Jayson Marshall
  playerOOCName: ArekAS
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 532f7ec6-bb40-4288-8ca9-1fc3e15d6107
  playerICName: Corey Tanner
  playerOOCName: billmurrayVEVO
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 35e8113b-e644-4933-8b34-b0e639b6be4a
  playerICName: Koho Firefly
  playerOOCName: DarkObserver
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Dave Armstrong
  playerOOCName: dystonia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Sacrum Biery
  playerOOCName: dystonia
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 7cd1e227-5457-48c5-a605-e3458a6f7a54
  playerICName: Aden Roberts
  playerOOCName: iksp
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: e74a3839-4b56-4224-9b14-aecabd1f2a1d
  playerICName: Zayden Stachursky
  playerOOCName: Inso
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 5195eeaf-a2f0-4a6d-bf1a-bbda41a0f7a5
  playerICName: Flops-The-Scale
  playerOOCName: Jetastic
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8b18d473-06e2-4c26-a771-32744dff744e
  playerICName: Royce Soup
  playerOOCName: JohnThickins
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8b18d473-06e2-4c26-a771-32744dff744e
  playerICName: mouse (476)
  playerOOCName: JohnThickins
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8b18d473-06e2-4c26-a771-32744dff744e
  playerICName: Vertebrae Thompson
  playerOOCName: JohnThickins
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 17092217-6403-4c8f-971f-9dbe1360dae6
  playerICName: Isaac Mothman
  playerOOCName: Kajit
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 30c12041-a762-4df0-b3dd-ec49dc9513d8
  playerICName: Owen Carpenter
  playerOOCName: kevinjanius
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 92a986f6-cff0-44b5-89aa-5b7a237fbe62
  playerICName: Burns the Flame
  playerOOCName: LittleLink
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 92a986f6-cff0-44b5-89aa-5b7a237fbe62
  playerICName: positronic brain (PB-21)
  playerOOCName: LittleLink
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92a986f6-cff0-44b5-89aa-5b7a237fbe62
  playerICName: Jaseen-Ocheeva
  playerOOCName: LittleLink
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92a986f6-cff0-44b5-89aa-5b7a237fbe62
  playerICName: mouse (476)
  playerOOCName: LittleLink
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92a986f6-cff0-44b5-89aa-5b7a237fbe62
  playerICName: mouse (4)
  playerOOCName: LittleLink
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92a986f6-cff0-44b5-89aa-5b7a237fbe62
  playerICName: mouse (319)
  playerOOCName: LittleLink
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92a986f6-cff0-44b5-89aa-5b7a237fbe62
  playerICName: mouse (780)
  playerOOCName: LittleLink
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92a986f6-cff0-44b5-89aa-5b7a237fbe62
  playerICName: mothroach (926)
  playerOOCName: LittleLink
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92a986f6-cff0-44b5-89aa-5b7a237fbe62
  playerICName: mothroach (926)
  playerOOCName: LittleLink
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92a986f6-cff0-44b5-89aa-5b7a237fbe62
  playerICName: mothroach (926)
  playerOOCName: LittleLink
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 92a986f6-cff0-44b5-89aa-5b7a237fbe62
  playerICName: positronic brain (PB-21)
  playerOOCName: LittleLink
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 7cabc4fa-017c-4e0b-a3b4-b1a1ea3c1bea
  playerICName: Katelyn Winton
  playerOOCName: Mephisto72
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 54d6e597-9c7b-48fc-850e-d7d70636f725
  playerICName: Sol Chaa
  playerOOCName: NotchMON
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 38a46080-6e30-4a46-a507-3aacc5651e2f
  playerICName: Vivian Ambrose
  playerOOCName: renmerry
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 2c06b44e-b673-4491-813a-5bd02d25fe3f
  playerICName: Maximus Holdeman
  playerOOCName: Scavenger
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 733ec608-3263-443f-bd90-49c1a8ce786d
  playerICName: Judas Peters
  playerOOCName: ShroomMaYo
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 52497032-b541-4de5-bac5-08de6deb8a50
  playerICName: Boops-The-Snoots
  playerOOCName: Swindel_
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 7601d67c-9b8f-4001-a740-d5e40c2c86fe
  playerICName: Segestria Cthulhu
  playerOOCName: tennocide
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 45d34000-0c33-4c30-b036-70ab581125ca
  playerICName: Caesar Moondancer
  playerOOCName: ToxicKoopa
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 64871
endTick: 625191
duration: 01:44:19.9270734
fileCount: 579
size: 125895983
uncompressedSize: 617897993
endTime: 05:47:19.6458270
...
